# KDE3 - kdegraphics/kviewtemplateplugin.po Russian translation.
# Copyright (C) 2003, KDE Team.
# Andrey S. Cherepanov <sibskull@mail.ru>, 2002-2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kviewtemplateplugin\n"
"POT-Creation-Date: 2003-05-25 01:32+0200\n"
"PO-Revision-Date: 2003-08-27 16:40+0700\n"
"Last-Translator: Andrey S. Cherepanov <sibskull@mail.ru>\n"
"Language-Team: Russian <ru@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0\n"

#: kviewtemplate.cpp:26
msgid "&Do Something"
msgstr "Сделать &что-нибудь"
